Python 3.2.5 和 3.3.2 发布了

oschina
 oschina
发布于 2013年05月16日
收藏 4

Python 3.2.5 和 3.3.2 发布了,这两个版本修复了回归测试发现的一些 bug。

下载地址:

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Python 3.2.5 和 3.3.2 发布了
加载中

最新评论(11

mallon
mallon

引用来自“高恩博”的评论

引用来自“fsh267”的评论

最近在学习Python, 怎么所有的教材都不推荐Python3.*的版本呢

Python 3发行有年头了, 但因为三方支持库迁移成本太高, 搞的很感概。
目前只有一些有实力的团队再做对py3的迁移。 底层和特性改变很多, 规范改变很多。 不过说实话, python3却是很棒的一个东西,最简单一点就是中文支持无障碍了。

是的
mallon
mallon

引用来自“jimmykuu”的评论

引用来自“fsh267”的评论

最近在学习Python, 怎么所有的教材都不推荐Python3.*的版本呢

主要是python2.x和python3.x不兼容,目前不少重要的第三方库不兼容python3.x。当你用python3.x做项目时需要的一些第三方库往往不兼容python3.x,这会给你的开发带来不少问题。

貌似不兼容的都不重要...
Able
Able

引用来自“fsh267”的评论

最近在学习Python, 怎么所有的教材都不推荐Python3.*的版本呢

Python 3发行有年头了, 但因为三方支持库迁移成本太高, 搞的很感概。
目前只有一些有实力的团队再做对py3的迁移。 底层和特性改变很多, 规范改变很多。 不过说实话, python3却是很棒的一个东西,最简单一点就是中文支持无障碍了。
jimmykuu
jimmykuu

引用来自“fsh267”的评论

最近在学习Python, 怎么所有的教材都不推荐Python3.*的版本呢

主要是python2.x和python3.x不兼容,目前不少重要的第三方库不兼容python3.x。当你用python3.x做项目时需要的一些第三方库往往不兼容python3.x,这会给你的开发带来不少问题。
KrizeChan
KrizeChan

引用来自“fsh267”的评论

最近在学习Python, 怎么所有的教材都不推荐Python3.*的版本呢

教材的发行怎么可能赶上软件版本的更新
FillZpp
FillZpp

引用来自“fsh267”的评论

最近在学习Python, 怎么所有的教材都不推荐Python3.*的版本呢

《head first python》是Python3.x的
mallon
mallon

引用来自“fsh267”的评论

最近在学习Python, 怎么所有的教材都不推荐Python3.*的版本呢

教材总是慢很多的
o轻扬o
o轻扬o

引用来自“fsh267”的评论

最近在学习Python, 怎么所有的教材都不推荐Python3.*的版本呢

毕竟是新的
fsh267
fsh267
最近在学习Python, 怎么所有的教材都不推荐Python3.*的版本呢
返回顶部
顶部